<VirtualHost *:80>
    ServerAdmin webmaster@gikomba.wifimtaani.top
    ServerName gikomba.wifimtaani.top
    DocumentRoot /var/www/html/gikomba

    <Directory /var/www/html/gikomba>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/gikomba.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/gikomba.wifimtaani.top_access.log combined
RewriteEngine on
RewriteCond %{SERVER_NAME} =gikomba.wifimtaani.top
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>
